/* Dektop */
@media (max-width: 1100px)
{
    
    
}

/* Tablet */
@media (max-width: 850px)
{
    
    .mTitleL1C > .desc { display: none; }
    
    .newsRead > .header { margin: -20px -30px 10px -30px; margin-left: -30px !important ; width: 115%}
    .newMatchSimpleBox > .pBox > .infos { display: none; }
    .newMatchSimpleBox > .pBox > .name { top: 60px; right: 15px; }
    .newMatchSimpleBox > .pBox2 > .name { right: auto; left: 15px; }
    

    
    .eHeader > .signup > .box:first-child { margin-left: 100px; }
    .eDesc { margin-right: 0px; }
    
    .matches > .matchLine > .date { display: none; }
    
	#matchSteps > .stepsTotal6 > .step { width: 33.33%; }
    
    .matchBox > .vs { clear: both; position: relative; top: 0; left: 0; margin: 0; z-index: 100; width: 100%; height: 30px; padding: 0 0 0 0; text-align: center; color: #000; border-top: 2px solid #09F; border-bottom: 2px solid #F33; text-align: center; }
    .matchBox > .vs > .result { margin: -6px auto -2px auto; background-color: #EEE; border-radius: 100px; -moz-border-radius: 100px; -webkit-border-radius: 100px; border: 2px solid #F6F6F6; }
    .matchBox > .p1, .matchBox > .p2 { width: 100%; }
    .matchBox > .p1 { margin-bottom: -2px; }
    .matchBox > .p2 { margin-top: -2px; }
    
    .matchLineup > .partial > .p1 > .players > .player, .matchLineup > .partial > .p2 > .players > .player { width: 100%; }
    
    .officialGameList { margin: 0; }
    .officialGame { margin: 1px 0 0 0; }
    .officialGameList div:first-child > .officialGame { margin: 0; }
    .officialGame > h2 { width: auto; }
    
    table.config tr td .cuboBox { width: 50%; }
    
    .topicLine > .infos2 { display: none; }
    
    .teamCreate { margin: 0 0 30px 0; }
    
    .eventListProfile > .eventField .prizepool, .eventListProfile > .eventField .gold, .eventListProfile > .eventField .clasiffied { display: none; }
    
    .productList .features { width: 100% !important; }
    
    .ecats > li > a.ecatbig { height: 100px; }
    .topPhotos { margin: 29px 0 0 -1px; }
}

@media (max-width: 700px)
{
    
    .newMatchSimpleBox > .pBox > .avatar { display: none; }
    
}

/* Mobile */
@media (max-width: 500px)
{
    
    .eventList > .eventField > .info > .infos1 { height: 28px; }
    .eventList > .eventField > .info > .infos2 { display: inline; width: 50%; height: 28px; }
    .eventList > .eventField > .info > .infos3 { width: 50%; height: 28px; }
    .eventList > .eventField .modality { text-align: left; font-weight: normal; font-size: 100%; }
    .eventList > .eventField .action { text-align: right; font-size: 100%; }
    .eventList > .eventField .action > a { color: #666; }
    /*.eventList > .eventField .award { text-align: right; }
    .eventList > .eventField .type { display: none; }
    .eventList > .eventField .prizepool { display: none; }
    .eventList > .eventField .gold { display: none; }
    .eventList > .eventField .clasiffied { display: none; }
    .eventList > .eventField .date { display: none; }
    .eventList > .eventField .players { display: none; }*/
    
    table.matches .date { display: none; }
    table.matches td .player:last-child { display: block; max-width: 100%; clear: both; }
    
	#matchSteps > .stepsTotal3 > .step { width: 50%; }
	#matchSteps > .stepsTotal4 > .step { width: 50%; }
	#matchSteps > .stepsTotal5 > .step { width: 50%; }
	#matchSteps > .stepsTotal6 > .step { width: 50%; }
    
    .matchBox > .p1 { margin-bottom: 15px; }
    .matchBox > .p2 { margin-top: 15px; }
    
    .matchLineup > .partial > .p1 > .players > .player, .matchLineup > .partial > .p2 > .players > .player { padding: 3px 0; }
    .matchLineup > .partial > .p1 > .players > .player > .avatar, .matchLineup > .partial > .p2 > .players > .player > .avatar { display: none; }
    .matchLineup > .partial > .p1 > .players > .player > .user { padding-right: 0px; }
    .matchLineup > .partial > .p1 > .players > .player > .gameid { padding-right: 0px; }
    .matchLineup > .partial > .p2 > .players > .player > .user { padding-left: 0px; }
    .matchLineup > .partial > .p2 > .players > .player > .gameid { padding-left: 0px; }
    
    table.config tr.cat th { width: 25%; }
    table.config tr td .cuboBox { width: 100%; }
    
    .officialGame > .gameDatas { display: none; }
    
    .postLine > .message { padding-left: 30px; }
    
    .productList > .product { padding: 30px 0; }
    .productList h4 { width: 100% !important; }
    .productList .media .image { margin: 0; }
    .productList .media .video { margin: 30px 0 0 0; }
    .productList .features > li > .cat { width: 100% !important; margin-bottom: 3px; font-weight: bold; }
    .productList .features > li > .value { width: 100% !important; }
    .productList .buy { width: 100%; }
    .productList > .productSmall > .medias { width: 100%; }
    
    #galleryContent > .options { display: none; }
    
}